.blood-donation-service-blood-test-query .color-text
{
    color: #097ABE;
}
.blood-donation-service-blood-test-query .color-bj
{
    background: #097ABE;
    color: #FFF;
    text-align: center;
}
.blood-donation-service-blood-test-query .color-left-border
{
    border-left: solid 5px #097ABE;
}
.blood-donation-service-blood-test-query .list-bj
{
    background: #f7fcff;
}
.blood-donation-service-blood-test-query .mask-tit
{
    background: #097ABE;
}
.blood-donation-service-blood-test-query .cont-tit
{
    color: #097ABE;
}